.obr-quote{display:inline-block;font:normal normal normal 14px/1 YlZUUL;text-rendering:auto;}
.obr-rate:before{content:'\\e321';}
.obr-idea:before{content:'\\ef84';}
.obr-rank:before{content:'\\f5b5';}
.obr-radio:before{content:'\\e8fe';}
@font-face{font-family:'YlZUUL';src:url('YlZUUL.woff') format('woff');}
.obr-bug{font-family:'YlZUUL';}